.formulario {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 400px;
    height: 400px;
    margin: 0 auto;
    background: black;
    padding: 30px;
    box-shadow: 2px 2px 5px black;
    border-radius: 5px;
}

.formulario h1 {
    color: green;
    text-align: center;
}

.formulario div label {
    color: green;
}

.formulario .input {
    color: green;
}

.input {
    background: transparent;
    border: 0;
    border-bottom: 1.5px solid green;
    outline: none;
    cursor: pointer;

    transition: .3s;
}

.input:focus {
    border-bottom: 1.5px solid white;
}

.enviar {
    background-color: green;
    border: 0;
    cursor: pointer;
    padding: 10px;

    transition: .4s;
}

.enviar:hover {
    background-color: blue;
}